package com.tencent.mm.lan_cs;

public class SmartServer$C2Java {
    public static void onSendProgressChange(String str, long j, long j2) {
    }

    public static void onSendSucc(String str) {
    }

    public static void onSendFail(String str, int i) {
    }
}
